/* Localized versions of AppController.strings keys */

"ImportMenuTitle" = "Importera";
"ExportMenuTitle" = "Exportera";

"PurchaseiCalamusOnlineURL" = "https://www.icalamus.net/icalamus/order.php?lan=sv";
"PurchaseSEiCalamusOnlineURL" = "https://www.icalamus.net/icalamus/order_se_macup.php?lan=sv";
"RegisterOEMiCalamusOnlineURL" = "https://www.icalamus.net/icalamus/oem2_register.php?lan=sv&s=";
"VisitiCalamusOnlineURL" = "https://www.icalamus.net/index.php?lan=sv";
"VisitiCalamusFAQOnlineURL" = "https://www.icalamus.net/icalamus/faq.php?lan=sv";
"VisitiCalamusForumOnlineURL" = "https://www.icalamus.net/phorum/list.php?13";
"VisitiCalamusSupportOnlineURL" = "https://www.icalamus.net/support/index.php?lan=sv";
"VisitiCalamusWhatsNewOnlineURL" = "https://www.icalamus.net/icalamus/whats_new.php?lan=sv";
"VisitiCalamusCompareOnlineURL" = "https://www.icalamus.net/icalamus/compare.php?lan=sv";

"DaysLeftForSpecialPrice" = "Erbjudandet gäller i %d dagar till!";

"AppHideToolboxPanelString" = "Göm verktygslådan";
"AppShowToolboxPanelString" = "Visa verktygslådan";

"AppHideInspectorsString" = "Göm granskare";
"AppShowInspectorsString" = "Visa granskare";